Name: pulseaudio-module-xrdp
Repository: https://github.com/neutrinolabs/pulseaudio-module-xrdp.git
Repository-Browse: https://github.com/neutrinolabs/pulseaudio-module-xrdp
Bug-Database: https://github.com/neutrinolabs/pulseaudio-module-xrdp/issues
Bug-Submit: https://github.com/neutrinolabs/pulseaudio-module-xrdp/issues/new
